RubyGems Navigation menu

thwaitの被依存性 Latest version of the following gems require thwait